@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic&subset=latin,latin-ext);
* {margin:0px;padding:0px;}
img {
border:none;
}
html{
margin: 0px;
padding: 0px;
height: 100%;
}
body {
font-family: 'Open Sans', sans-serif;
font-size:14px;
margin: 0px;
padding: 0px;
color: #3b3b3b;
height: 100%;
}
a{
color: #7aa700;
text-decoration: none;
outline-style: none;
}
h1.main-title {
font-size:18px;
margin: 0px 0px 50px 0px;
color: #7aa700;
font-weight: 600;

}
div.clear{
clear: both;
margin: 0px;
padding: 0px;
height: 0px;
min-height: 0px;
border: none;
width: 100%;
}
.wr{
clear: both;
}
#wbox{
height: 100%;
}

.content_html{

}
.content_html + div{
height: 120px;
}
.googleMaps{
float: right;
}
.googleMaps .infoMaps{
line-height: auto;
}

.googleMaps img{
background: none;
border: none;
box-shadow:none;
-webkit-box-shadow: none;
filter: none; 
}
.pYouTube {
display: block;
height: 0;
overflow: hidden;
padding-bottom: 56.25%;
padding-top: 35px;
position: relative;
}
.pYouTube iframe{
height: 100%;
left: 0;
position: absolute;
top: 0;
width: 100%;
}
.p_pdf {
background: url("/icon/pdf.png") no-repeat scroll 0 0 transparent;
display: block;
margin: 0px 0px 0px 20px;
padding: 14px 0px 0px 38px;
text-decoration: none;
}

.p_doc{
background: url("/icon/doc.png") no-repeat scroll 0 0 transparent;
display: block;
margin: 0px 0px 0px 20px;
padding: 14px 0px 0px 38px;
text-decoration: none;
}
.p_docx{
background: url("/icon/doc.png") no-repeat scroll 0 0 transparent;
display: block;
margin: 0px 0px 0px 20px;
padding: 14px 0px 0px 38px;
text-decoration: none;
}

.p_ppt{
background: url("/icon/ppt.png") no-repeat scroll 0 0 transparent;
display: block;
margin: 0px 0px 0px 20px;
padding: 14px 0px 0px 38px;
text-decoration: none;
}
.p_pptx{
background: url("/icon/ppt.png") no-repeat scroll 0 0 transparent;
display: block;
margin: 0px 0px 0px 20px;
padding: 14px 0px 0px 38px;
text-decoration: none;
}


.p_xls{
background: url("/icon/xls.png") no-repeat scroll 0 0 transparent;
display: block;
margin: 0px 0px 0px 20px;
padding: 14px 0px 0px 38px;
text-decoration: none;
}
.p_xlsx{
background: url("/icon/xls.png") no-repeat scroll 0 0 transparent;
display: block;
margin: 0px 0px 0px 20px;
padding: 14px 0px 0px 38px;
text-decoration: none;
}

.box_text{
background-color: #FFFFFF;
border-top: 1px solid #DCDCDC;
min-height: 500px;
padding: 0px 10px 15px 10px;
}
.divLng{
position:absolute;
bottom:2px;
right:-315px
}
.divLng li{
padding: 5px;	
}	

.pageNavig{
padding: 10px 0px 0px 0px;
color: #FFFFFF;
clear: both;
text-align: center;
margin: 0px 0px 0px 0px;
border-top: 1px solid #e0e0e0;
}

.pageNavig span{
color: #888888;
padding: 0px;
margin: 0px;
display: inline-block;
font-size: 12px;
line-height: 23px;
}	

.pageNavig a{
padding:0px;
margin:0px 5px 2px 0px;
font-size:12px;
display: inline-block;
background-color:#bbbbbb;
width: 26px;
height: 26px;
line-height: 26px;
overflow: hidden;
border: 1px solid #bbbbbb;
color: #FFFFFF;
}
.pageNavig b{
padding:0px;
margin:0px 5px 2px 0px;
font-size:12px;
display: inline-block;
width: 26px;
height: 26px;
font-weight: normal;
line-height: 26px;
overflow: hidden;
background-color: #7aa700;
border: 1px solid #7aa700;
color: #FFFFFF;
}


.pageNavig a.ap,.pageNavig a.an{
display: inline-block;
width: auto;
background: none;
padding:0px;
margin:0px;
color: #000000;

}


.pageNavig span.n,.pageNavig span.p,.pageNavig a.ap,.pageNavig a.an{
width: 34px;
height: 33px;
color: rgba(0,0,0,0);
overflow: hidden;
background: url('../images/arrow_mod.png') no-repeat;
display: inline-block;
border: none;
border-radius:0px;
}

.pageNavig span.n{
margin: 0px 10px 0px 0px;
background-position: 0px -32px;
background-color: #bbbbbb;
}
.pageNavig a.an{
margin: 0px 10px 0px 0px;
background-position: 0px -32px;
background-color: #7aa700;
}


.pageNavig span.p{
margin: 0px 0px 0px 5px;
background-position: -32px -32px;
background-color: #bbbbbb;
}
	
.pageNavig a.ap{
margin: 0px 0px 0px 5px;
background-position: -32px -32px;
background-color: #7AA700;
}	

.scrollDown{
position:fixed;
right:10px;
bottom:10px;
width:64px;
height:64px;
background:url('../images/scrollup.png') 0px 0px no-repeat;
text-decoration:none;
opacity:0.3;
display:none;
z-index: 100;
}
.wrap{
min-width: 320px;
}
.box_stopka_kontakt{

background: url('../images/border_foot.jpg') 0px 0px repeat-x;
box-sizing:border-box;
padding-top: 5px;
}
.box_stopka_kontakt2{
background: url('../images/bg_foot.jpg') 50% 0px repeat;
}
.box_top{
background: url('../images/alfa-bhp.jpg') 50% 100% repeat-x;
background-size: auto 100%;
overflow: hidden;
position: relative;
z-index: 2;
}
.box_top_lans{
box-sizing:border-box;
max-width: 100%;

}
.box_menu{
width: calc(100% - 404px);

}
.box_logo_top{
position: relative;
}
.box_lanser{

}
.top_page{
background: url('../images/bg_div_top.png') 0px 0px no-repeat;
background-size:100% 100%;
position: absolute;
top:0px;
left: -4px;
z-index: 15;
width: 100%;
text-align: center;
box-sizing:border-box;
max-width: 100%;
padding: 20px 2px 11px;
}

.top_page .logoTop{
margin-bottom: 5px;
}
.top_page .titleTop{
background: url('../images/bg_txt_top.jpg') 0px 0px repeat-x;
box-sizing:border-box;
max-width: 100%;
padding: 13px 0px 0px 0px;
color: #FFFFFF;
font-size: 15px;
}
.box_content{

}
.wrap_home .box_content{
box-shadow:0px 4px 11px 0px rgba(12,16,19,0.2);
position: relative;
z-index: 1;
}
.div_content{
box-sizing:border-box;
max-width: 100%;
padding-bottom: 50px;
}
.div_news {
box-sizing: border-box;
max-width: 100%;
padding: 0px 0px 60px 0px;
position: relative;
z-index: 1;
}
.box_kontakt{
box-sizing:border-box;
max-width: 100%;
}
.mod_kontakt{

}
.mod_kontakt .text_kontakt{
display: table;
table-layout: fixed;
width: 100%;
}
.mod_kontakt>.text_kontakt>p{
display: table-cell;
padding: 60px 0px 60px 0px;
vertical-align: middle;
color: #FFFFFF;
}
.mod_kontakt>.text_kontakt>p img{
margin-top: 5px;
}
.mod_kontakt .text_kontakt p a{
color: #878787;
}
.mod_kontakt>.text_kontakt>p.logoStopka{
width: 198px;
background: url('../images/logo_stopka.png') 0px 50% no-repeat;
padding-right: 90px;
}
.strefa_szkolen{
min-height: 100%;
margin-bottom: -246px !important;
}
.strefa_szkolen>div.clear{
height: 246px;
}
.strefa_szkolen .box_logo_top{
height: 188px;
}
.strefa_szkolen .div_content{

}